<?xml version="1.0" encoding="UTF-8"?>
<interface>
  <template class="GtdWelcomeActionCard" parent="GtkButton">
    <style>
      <class name="activatable" />
      <class name="card" />
    </style>

    <child>
      <object class="GtkCenterBox">
        <property name="hexpand">true</property>
        <property name="orientation">vertical</property>

        <child type="start">
          <object class="GtkBox">
            <property name="halign">center</property>
            <property name="spacing">12</property>

            <child>
              <object class="GtkImage" id="image">
                <property name="visible">false</property>
                <property name="margin-top">6</property>
                <property name="pixel-size">16</property>
              </object>
            </child>

            <child>
              <object class="GtkLabel" id="title_label">
                <style>
                  <class name="large-title" />
                </style>
              </object>
            </child>

          </object>
        </child>


        <child type="center">
          <object class="GtkBox">
            <property name="orientation">vertical</property>

            <child>
              <object class="GtkLabel" id="counter_label">
                <style>
                  <class name="large-title" />
                </style>
                <attributes>
                  <attribute name="scale" value="1.5" />
                </attributes>
              </object>
            </child>

            <child>
              <object class="GtkLabel" id="tasks_label">
                <style>
                  <class name="dim-label" />
                </style>
              </object>
            </child>

          </object>
        </child>

      </object>
    </child>

  </template>
</interface>
